@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?kq25va');
  src:  url('fonts/icomoon.eot?kq25va#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?kq25va') format('truetype'),
    url('fonts/icomoon.woff?kq25va') format('woff'),
    url('fonts/icomoon.svg?kq25va#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-negishut:before {
  content: "\e975";
}
.icon-user-a:before {
  content: "\e974";
}
.icon-smile-v3:before {
  content: "\e972";
}
.icon-smile-v2:before {
  content: "\e973";
}
.icon-basket-2:before {
  content: "\e971";
}
.icon-map-o:before {
  content: "\e970";
}
.icon-map-marker .path1:before {
  content: "\e969";
  color: rgb(250, 197, 12);
}
.icon-map-marker .path2:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-map-marker .path3:before {
  content: "\e96b";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-map-marker .path4:before {
  content: "\e96c";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-map-marker .path5:before {
  content: "\e96d";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-map-marker .path6:before {
  content: "\e96e";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-map-marker .path7:before {
  content: "\e96f";
  margin-left: -1em;
  color: rgb(82, 73, 62);
}
.icon-eye2:before {
  content: "\e967";
}
.icon-trash:before {
  content: "\e968";
}
.icon-user-2:before {
  content: "\e963";
}
.icon-mail:before {
  content: "\e964";
}
.icon-marker:before {
  content: "\e965";
}
.icon-pacman:before {
  content: "\e966";
}
.icon-pizza-arrow:before {
  content: "\e962";
}
.icon-pencil2:before {
  content: "\e961";
}
.icon-triangle:before {
  content: "\e95f";
}
.icon-shef:before {
  content: "\e960";
}
.icon-plus-strong:before {
  content: "\e95e";
}
.icon-android:before {
  content: "\e95c";
}
.icon-apple:before {
  content: "\e95d";
}
.icon-facebook:before {
  content: "\e958";
}
.icon-gplus:before {
  content: "\e95b";
}
.icon-youtube:before {
  content: "\e959";
}
.icon-in:before {
  content: "\e95a";
}
.icon-logo-mish:before {
  content: "\e957";
}
.icon-rocket:before {
  content: "\e956";
}
.icon-26:before {
  content: "\e955";
}
.icon-25:before {
  content: "\e954";
}
.icon-24:before {
  content: "\e953";
}
.icon-surprise3:before {
  content: "\e952";
}
.icon-logo2:before {
  content: "\e951";
}
.icon-user:before {
  content: "\e950";
}
.icon-checkbox:before {
  content: "\e94f";
}
.icon-comment2:before {
  content: "\e94e";
}
.icon-heart2:before {
  content: "\e94d";
}
.icon-user-comment:before {
  content: "\e94c";
}
.icon-surprise2:before {
  content: "\e94b";
}
.icon-mobile:before {
  content: "\e94a";
}
.icon-surprise1:before {
  content: "\e949";
}
.icon-surprise:before {
  content: "\e947";
}
.icon-lock2:before {
  content: "\e946";
}
.icon-card-closed:before {
  content: "\e945";
}
.icon-woman:before {
  content: "\e944";
}
.icon-man:before {
  content: "\e943";
}
.icon-mishloha:before {
  content: "\e942";
}
.icon-settings:before {
  content: "\e941";
}
.icon-plus2:before {
  content: "\e936";
}
.icon-1:before {
  content: "\e940";
}
.icon-mish0:before {
  content: "\e93f";
}
.icon-to_back:before {
  content: "\e93e";
}
.icon-23:before {
  content: "\e93d";
}
.icon-star-1:before {
  content: "\e93b";
}
.icon-star-2:before {
  content: "\e93c";
}
.icon-8:before {
  content: "\e92d";
}
.icon-21:before {
  content: "\e939";
}
.icon-22:before {
  content: "\e93a";
}
.icon-13:before {
  content: "\e933";
}
.icon-19:before {
  content: "\e938";
}
.icon-20:before {
  content: "\e937";
}
.icon-17:before {
  content: "\e935";
}
.icon-16:before {
  content: "\e948";
}
.icon-11:before {
  content: "\e931";
}
.icon-12:before {
  content: "\e932";
}
.icon-14:before {
  content: "\e934";
}
.icon-logo-payment:before {
  content: "\e930";
}
.icon-winged-letter:before {
  content: "\e92e";
}
.icon-facebook2:before {
  content: "\e92f";
}
.icon-help-o:before {
  content: "\e92c";
}
.icon-weather:before {
  content: "\e926";
}
.icon-hand-up:before {
  content: "\e928";
}
.icon-hand-down:before {
  content: "\e929";
}
.icon-phone:before {
  content: "\e92a";
}
.icon-tel:before {
  content: "\e92b";
}
.icon-map:before {
  content: "\e922";
}
.icon-smile2:before {
  content: "\e925";
}
.icon-pencil:before {
  content: "\e927";
}
.icon-lock:before {
  content: "\e923";
}
.icon-basket:before {
  content: "\e924";
}
.icon-eye:before {
  content: "\e921";
}
.icon-rest-i:before {
  content: "\e920";
}
.icon-shekel:before {
  content: "\e91c";
}
.icon-logo-full:before {
  content: "\e91d";
}
.icon-logo:before {
  content: "\e91e";
}
.icon-heart:before {
  content: "\e913";
}
.icon-plus:before {
  content: "\e914";
}
.icon-up-arrow:before {
  content: "\e915";
}
.icon-Shape1:before {
  content: "\e916";
}
.icon-comment:before {
  content: "\e917";
}
.icon-leaves:before {
  content: "\e918";
}
.icon-menu:before {
  content: "\e912";
}
.icon-leaves-c:before {
  content: "\e919";
}
.icon-up-arrow-c:before {
  content: "\e91a";
}
.icon-star-c:before {
  content: "\e91b";
}
.icon-phone-c:before {
  content: "\e911";
}
.icon-rest-menu-c:before {
  content: "\e910";
}
.icon-star-o:before {
  content: "\e90a";
}
.icon-asian-o:before {
  content: "\e90b";
}
.icon-bread-o:before {
  content: "\e90c";
}
.icon-hamburger-o:before {
  content: "\e90d";
}
.icon-pizza-o:before {
  content: "\e90e";
}
.icon-plate-o:before {
  content: "\e90f";
}
.icon-card-1:before {
  content: "\e600";
}
.icon-card-2:before {
  content: "\e601";
}
.icon-card-3:before {
  content: "\e602";
}
.icon-left-arrow-o:before {
  content: "\e800";
}
.icon-close-strong:before {
  content: "\e801";
}
.icon-cashback:before {
  content: "\e802";
}
.icon-bell:before {
  content: "\e803";
}
.icon-exit-o:before {
  content: "\e804";
}
.icon-hot-dish-o:before {
  content: "\e805";
}
.icon-fork-knife:before {
  content: "\e806";
}
.icon-arrow-right-small:before {
  content: "\e807";
}
.icon-arrow-left-small:before {
  content: "\e808";
}
.icon-select-down:before {
  content: "\e809";
}
.icon-select-up:before {
  content: "\e80a";
}
.icon-comment-2:before {
  content: "\e80b";
}
.icon-calendar:before {
  content: "\e80c";
}
.icon-friends:before {
  content: "\e80e";
}
.icon-gift:before {
  content: "\e80f";
}
.icon-arrow-up:before {
  content: "\e903";
}
.icon-arrow-down:before {
  content: "\e904";
}
.icon-bottle:before {
  content: "\e905";
}
.icon-desert:before {
  content: "\e906";
}
.icon-ok:before {
  content: "\e907";
}
.icon-happysmile-o:before {
  content: "\e908";
}
.icon-sadsmile-o:before {
  content: "\e909";
}
.icon-cap:before {
  content: "\e900";
}
.icon-lens-o:before {
  content: "\e902";
}
.icon-close:before {
  content: "\e901";
}
.icon-close-c:before {
  content: "\e91f";
}

